var i=0;
for(i=0;i<22;i++){
	tmpDate=new Date();
	date=tmpDate.getDate() -2 +1;
	month= tmpDate.getMonth() + 1;
	year= tmpDate.getFullYear();
	//document.write(year);
	//document.write("年");
	//document.write(month);
	//document.write("月");
	//document.write(date);
	//document.write("日");	
	var rand1=parseInt(Math.random()*22+1);	
	quotes=new Array 
	quotes[1]=' 北京的' 
	quotes[2]=' 上海的'
	quotes[3]=' 天津的'
	quotes[4]=' 湖南的'
	quotes[5]=' 湖北的'
	quotes[6]=' 湖北的'
	quotes[7]=' 广东的'
	quotes[8]=' 广西的'
	quotes[9]=' 重庆的'
	quotes[10]=' 四川的'
	quotes[11]=' 山东的'
	quotes[12]=' 河南的'
	quotes[13]=' 河北的'
	quotes[14]=' 山西的'
	quotes[15]=' 贵州的'
	quotes[16]=' 黑龙江的'
	quotes[17]=' 福建的'
	quotes[18]=' 浙江的'
	quotes[19]=' 江苏的'
	quotes[20]=' 江西的'
	quotes[21]=' 海南的'
	quotes[22]=' 陕西的'
	var quote=quotes[rand1]
	document.write(quote)	
	var rand1=parseInt(Math.random()*22+1);	
	quotes=new Array
	quotes[1]='张先生'
	quotes[2]='刘小姐'
	quotes[3]='周先生'
	quotes[4]='吴先生'
	quotes[5]='朱先生'
	quotes[6]='陈先生'
	quotes[7]='田小姐'
	quotes[8]='钟先生'
	quotes[9]='马先生'
	quotes[10]='韩先生'
	quotes[11]='顾先生'
	quotes[12]='王先生'
	quotes[13]='李先生'
	quotes[14]='卢先生'
	quotes[15]='崔先生'
	quotes[16]='段先生'
	quotes[17]='胡小姐'
	quotes[18]='潘先生'
	quotes[19]='陈先生'
	quotes[20]='林先生'
	quotes[21]='代先生'
	quotes[22]='苏先生'	
	var quote=quotes[rand1]
	document.write(quote)
	var rand1=parseInt(Math.random()*22+1)
	quotes=new Array
	var j=1;
	for(j=1;j<23;j++){
		var r1=parseInt(Math.random()*2+1)
		two=new Array
		two[1]=3
		two[2]=8
		var str='（1'+two[r1]+parseInt(Math.random()*9+1) + '****' + parseInt(Math.random()*9+1)+ parseInt(Math.random()*9+1)+parseInt(Math.random()*9+1)+parseInt(Math.random()*9+1)+'）' 
		quotes[j]=str
	}
	var quote=quotes[rand1]
	document.write(quote)
	document.write('<br>')
	var rand1=parseInt(Math.random()*2+1)
	quotes=new Array
	quotes[1]='<p>订购的教程已发货 <font color="#FF0000">√</font></p>'
	quotes[2]='<p>订购的教程已发货 <font color="#FF0000">√</font></p>'
	var quote=quotes[rand1]
	document.write(quote)
	document.write('<br>');
}